### Name: giaever
### Title: Yeast Gene-Knockout Fitness Data
### Aliases: giaever
### Keywords: datasets

### ** Examples

data(giaever)

## Find the 3000 most variable genes, according to sd/mean:

varMeas<-function(vec,na.rm=TRUE) 
     sd(vec,na.rm = na.rm)/mean(vec,na.rm = na.rm)

variability<-apply(giaever, 1, varMeas)

rks<-rank(variability)

giaever3000<-giaever[rks>length(rownames(giaever))-3000,]



